Subtitler and Mountain Lion

Update: Problem resolved in Subtitler 2.1.0b1 Subtitler:Beta

Last week Apple has released the last version of it's operating system Macintosh OS 10.8 called Mountain Lion. The OS has a new feature Gatekeeper that is aimed to protect the computer from malware.

Belle Nuit Subtitler 2.0 is compatible with 10.8. However, it is not signed. This means that you may get a warning message from the Gatekeeper when you download the application from Internet and you want to launch it.

You have to workarounds:

Once you opened the application for the first time, it has passed the Gatekeeper and you can open it normally.

2.8.2012
14.9.2012